tomcat-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Teófilo Alonso Marbán" <...@eam.es>
Subject sun & blackdown jdk1.3.0
Date Wed, 29 Nov 2000 14:44:51 GMT
Hi all!

I´m trying to test Tomcat running with different jdk's. Everything is OK with IBMJava2-SDK-1.3-2.0.i386.rpm
(and IBM's former ones and sun 1.2.2prev as well).
The problem appears when I try to start Tomcat with sun or even blackdown jsdk1.3.0*: some
jsdk processes begin to run but Tomcat doesn´t work.

Can't I use 1.3.0 with Tomcat?
Any clue about it?

Thanks in advance.

Mime
View raw message